[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrush.SetColor

SetColor - specify Colour for the Brush

## Declaration

Source position: line 0

`protected procedure TBrush.SetColor(`
`const NewColor: TColor;`
`const NewFPColor: TFPColor`
`); virtual; procedure TBrush.SetColor(`
`Value: TColor`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .